#wrapper-header, #wrapper-menu, #wrapper-footer, .inside-left, .inside-right, .share-block, .dd-buttons  {display:none;}
#wrapper-body, .inside-body { width: 100% !important; }
.print-page {display:block;}
/*
     FILE ARCHIVED ON 06:17:03 Oct 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:31:39 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.513
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.03
  esindex: 0.01
  cdx.remote: 45.029
  LoadShardBlock: 70.656 (3)
  PetaboxLoader3.datanode: 44.712 (4)
  PetaboxLoader3.resolve: 48.593 (2)
  load_resource: 50.377
*/